---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2010
  medals: 8
  trophies: 8
  bids: 10
  start date: 2010-01-12
  end date: 2010-01-12
  awards date: 2010-01-12
Events:
- name: Anatomy and Physiology
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Elevated Bridge
- name: Epidemiology Challenge
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Mousetrap Vehicle
- name: Ornithology
- name: Picture This
- name: Protein Modeling
- name: Remote Sensing
- name: Write It Do It
Teams:
- number: 1
  school: Princeton Day School
  state: NJ
- number: 2
  school: Westfield High School
  state: NJ
- number: 3
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 4
  school: Spotswood High School
  state: NJ
- number: 5
  school: Pennington School
  state: NJ
- number: 6
  school: South Hunterdon Regional High School
  state: NJ
- number: 7
  school: East Brunswick High School
  state: NJ
- number: 8
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 9
  school: Summit High School
  state: NJ
- number: 10
  school: Al-Minhaal Academy
  state: NJ
- number: 11
  school: Hillsborough High School
  state: NJ
- number: 12
  school: John P. Stevens High School
  state: NJ
- number: 13
  school: Freehold High School
  state: NJ
- number: 14
  school: High Point Regional High School
  state: NJ
- number: 15
  school: New Providence High School
  state: NJ
- number: 16
  school: Christian Brothers Academy
  state: NJ
- number: 17
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 18
  school: Arthur L. Johnson High School
  state: NJ
- number: 19
  school: Biotechnology High School
  state: NJ
- number: 20
  school: Bridgewater-Raritan High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Ecology
  place: 13
- team: 1
  event: Egg-O-Naut
  place: 7
- team: 1
  event: Elevated Bridge
  place: 8
- team: 1
  event: Epidemiology Challenge
  place: 7
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Forensics
  place: 15
- team: 1
  event: Fossils
  place: 10
- team: 1
  event: Mousetrap Vehicle
  place: 14
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Picture This
  place: 4
- team: 1
  event: Protein Modeling
  place: 5
- team: 1
  event: Remote Sensing
  place: 3
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 9
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 14
- team: 2
  event: Ecology
  place: 3
- team: 2
  event: Egg-O-Naut
  place: 11
- team: 2
  event: Elevated Bridge
  place: 15
- team: 2
  event: Epidemiology Challenge
  place: 2
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Fossils
  place: 7
- team: 2
  event: Mousetrap Vehicle
  place: 4
- team: 2
  event: Ornithology
  place: 15
- team: 2
  event: Picture This
  place: 12
- team: 2
  event: Protein Modeling
  place: 2
- team: 2
  event: Remote Sensing
  place: 13
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Egg-O-Naut
  place: 3
- team: 3
  event: Elevated Bridge
  place: 2
- team: 3
  event: Epidemiology Challenge
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 13
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Mousetrap Vehicle
  place: 3
- team: 3
  event: Ornithology
  place: 1
- team: 3
  event: Picture This
  place: 1
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Remote Sensing
  place: 1
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 19
- team: 4
  event: Disease Detectives
  place: 15
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Ecology
  place: 14
- team: 4
  event: Egg-O-Naut
  place: 12
- team: 4
  event: Elevated Bridge
  place: 14
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Experimental Design
  place: 13
- team: 4
  event: Forensics
  place: 10
- team: 4
  event: Fossils
  place: 14
- team: 4
  event: Mousetrap Vehicle
  place: 13
- team: 4
  event: Ornithology
  place: 13
- team: 4
  event: Picture This
  place: 18
- team: 4
  event: Protein Modeling
  place: 14
- team: 4
  event: Remote Sensing
  place: 17
- team: 4
  event: Write It Do It
  place: 19
- team: 5
  event: Anatomy and Physiology
  place: 14
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Egg-O-Naut
  place: 13
- team: 5
  event: Elevated Bridge
  place: 13
- team: 5
  event: Epidemiology Challenge
  participated: false
- team: 5
  event: Experimental Design
  place: 18
- team: 5
  event: Forensics
  place: 16
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Ornithology
  place: 10
- team: 5
  event: Picture This
  place: 16
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Remote Sensing
  place: 7
- team: 5
  event: Write It Do It
  place: 20
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  place: 2
- team: 6
  event: Egg-O-Naut
  participated: false
- team: 6
  event: Elevated Bridge
  participated: false
- team: 6
  event: Epidemiology Challenge
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  place: 12
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Picture This
  place: 7
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Remote Sensing
  place: 6
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Ecology
  place: 5
- team: 7
  event: Egg-O-Naut
  place: 4
- team: 7
  event: Elevated Bridge
  place: 6
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Experimental Design
  place: 17
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Fossils
  place: 6
- team: 7
  event: Mousetrap Vehicle
  place: 9
- team: 7
  event: Ornithology
  place: 17
- team: 7
  event: Picture This
  place: 2
- team: 7
  event: Protein Modeling
  place: 11
- team: 7
  event: Remote Sensing
  place: 5
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Ecology
  place: 10
- team: 8
  event: Egg-O-Naut
  place: 9
- team: 8
  event: Elevated Bridge
  place: 9
- team: 8
  event: Epidemiology Challenge
  participated: true
- team: 8
  event: Experimental Design
  place: 12
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 8
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Picture This
  place: 3
- team: 8
  event: Protein Modeling
  place: 1
- team: 8
  event: Remote Sensing
  place: 10
- team: 8
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 13
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Ecology
  place: 6
- team: 9
  event: Egg-O-Naut
  place: 15
- team: 9
  event: Elevated Bridge
  place: 17
- team: 9
  event: Epidemiology Challenge
  participated: false
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  place: 17
- team: 9
  event: Fossils
  place: 17
- team: 9
  event: Mousetrap Vehicle
  place: 7
- team: 9
  event: Ornithology
  place: 2
- team: 9
  event: Picture This
  place: 14
- team: 9
  event: Protein Modeling
  place: 8
- team: 9
  event: Remote Sensing
  place: 12
- team: 9
  event: Write It Do It
  place: 15
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  place: 18
- team: 10
  event: Egg-O-Naut
  participated: false
- team: 10
  event: Elevated Bridge
  place: 19
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 16
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Mousetrap Vehicle
  participated: true
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Picture This
  place: 20
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Remote Sensing
  place: 19
- team: 10
  event: Write It Do It
  place: 14
- team: 11
  event: Anatomy and Physiology
  place: 12
- team: 11
  event: Disease Detectives
  place: 18
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Ecology
  place: 15
- team: 11
  event: Egg-O-Naut
  place: 10
- team: 11
  event: Elevated Bridge
  place: 10
- team: 11
  event: Epidemiology Challenge
  place: 6
- team: 11
  event: Experimental Design
  place: 5
- team: 11
  event: Forensics
  place: 6
- team: 11
  event: Fossils
  place: 9
- team: 11
  event: Mousetrap Vehicle
  participated: true
- team: 11
  event: Ornithology
  place: 7
- team: 11
  event: Picture This
  place: 13
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Remote Sensing
  place: 15
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 6
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Egg-O-Naut
  place: 17
- team: 12
  event: Elevated Bridge
  place: 1
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Forensics
  place: 4
- team: 12
  event: Fossils
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 2
- team: 12
  event: Ornithology
  place: 8
- team: 12
  event: Picture This
  place: 8
- team: 12
  event: Protein Modeling
  place: 13
- team: 12
  event: Remote Sensing
  place: 4
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy and Physiology
  place: 2
- team: 13
  event: Disease Detectives
  place: 14
- team: 13
  event: Dynamic Planet
  place: 17
- team: 13
  event: Ecology
  place: 8
- team: 13
  event: Egg-O-Naut
  place: 16
- team: 13
  event: Elevated Bridge
  place: 11
- team: 13
  event: Epidemiology Challenge
  place: 3
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Forensics
  place: 9
- team: 13
  event: Fossils
  place: 13
- team: 13
  event: Mousetrap Vehicle
  place: 15
- team: 13
  event: Ornithology
  place: 14
- team: 13
  event: Picture This
  place: 10
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Remote Sensing
  place: 14
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy and Physiology
  place: 18
- team: 14
  event: Disease Detectives
  place: 16
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Ecology
  participated: false
- team: 14
  event: Egg-O-Naut
  place: 6
- team: 14
  event: Elevated Bridge
  place: 7
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Forensics
  place: 14
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 5
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Picture This
  place: 5
- team: 14
  event: Protein Modeling
  place: 10
- team: 14
  event: Remote Sensing
  place: 9
- team: 14
  event: Write It Do It
  place: 16
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Disease Detectives
  place: 7
- team: 15
  event: Dynamic Planet
  place: 10
- team: 15
  event: Ecology
  place: 17
- team: 15
  event: Egg-O-Naut
  place: 8
- team: 15
  event: Elevated Bridge
  place: 12
- team: 15
  event: Epidemiology Challenge
  place: 4
- team: 15
  event: Experimental Design
  place: 11
- team: 15
  event: Forensics
  place: 12
- team: 15
  event: Fossils
  place: 5
- team: 15
  event: Mousetrap Vehicle
  place: 8
- team: 15
  event: Ornithology
  place: 16
- team: 15
  event: Picture This
  place: 9
- team: 15
  event: Protein Modeling
  place: 6
- team: 15
  event: Remote Sensing
  place: 8
- team: 15
  event: Write It Do It
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 15
- team: 16
  event: Disease Detectives
  place: 10
- team: 16
  event: Dynamic Planet
  place: 16
- team: 16
  event: Ecology
  place: 16
- team: 16
  event: Egg-O-Naut
  place: 1
- team: 16
  event: Elevated Bridge
  place: 5
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 15
- team: 16
  event: Forensics
  place: 11
- team: 16
  event: Fossils
  place: 15
- team: 16
  event: Mousetrap Vehicle
  place: 11
- team: 16
  event: Ornithology
  place: 12
- team: 16
  event: Picture This
  place: 11
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Remote Sensing
  place: 16
- team: 16
  event: Write It Do It
  place: 18
- team: 17
  event: Anatomy and Physiology
  place: 11
- team: 17
  event: Disease Detectives
  place: 17
- team: 17
  event: Dynamic Planet
  place: 15
- team: 17
  event: Ecology
  place: 1
- team: 17
  event: Egg-O-Naut
  place: 14
- team: 17
  event: Elevated Bridge
  place: 3
- team: 17
  event: Epidemiology Challenge
  participated: true
- team: 17
  event: Experimental Design
  place: 2
- team: 17
  event: Forensics
  place: 8
- team: 17
  event: Fossils
  place: 4
- team: 17
  event: Mousetrap Vehicle
  place: 12
- team: 17
  event: Ornithology
  place: 5
- team: 17
  event: Picture This
  place: 15
- team: 17
  event: Protein Modeling
  place: 9
- team: 17
  event: Remote Sensing
  place: 2
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Anatomy and Physiology
  place: 17
- team: 18
  event: Disease Detectives
  place: 13
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Ecology
  place: 11
- team: 18
  event: Egg-O-Naut
  participated: false
- team: 18
  event: Elevated Bridge
  place: 18
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  place: 9
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Fossils
  place: 11
- team: 18
  event: Mousetrap Vehicle
  place: 10
- team: 18
  event: Ornithology
  place: 19
- team: 18
  event: Picture This
  place: 17
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Remote Sensing
  place: 20
- team: 18
  event: Write It Do It
  place: 17
- team: 19
  event: Anatomy and Physiology
  place: 7
- team: 19
  event: Disease Detectives
  place: 12
- team: 19
  event: Dynamic Planet
  place: 9
- team: 19
  event: Ecology
  place: 12
- team: 19
  event: Egg-O-Naut
  place: 2
- team: 19
  event: Elevated Bridge
  place: 16
- team: 19
  event: Epidemiology Challenge
  participated: false
- team: 19
  event: Experimental Design
  place: 10
- team: 19
  event: Forensics
  place: 3
- team: 19
  event: Fossils
  place: 2
- team: 19
  event: Mousetrap Vehicle
  participated: false
- team: 19
  event: Ornithology
  place: 18
- team: 19
  event: Picture This
  place: 19
- team: 19
  event: Protein Modeling
  place: 12
- team: 19
  event: Remote Sensing
  place: 18
- team: 19
  event: Write It Do It
  place: 9
- team: 20
  event: Anatomy and Physiology
  place: 8
- team: 20
  event: Disease Detectives
  place: 8
- team: 20
  event: Dynamic Planet
  place: 2
- team: 20
  event: Ecology
  place: 7
- team: 20
  event: Egg-O-Naut
  place: 5
- team: 20
  event: Elevated Bridge
  place: 4
- team: 20
  event: Epidemiology Challenge
  place: 5
- team: 20
  event: Experimental Design
  participated: false
- team: 20
  event: Forensics
  place: 2
- team: 20
  event: Fossils
  place: 16
- team: 20
  event: Mousetrap Vehicle
  place: 6
- team: 20
  event: Ornithology
  place: 11
- team: 20
  event: Picture This
  place: 6
- team: 20
  event: Protein Modeling
  place: 4
- team: 20
  event: Remote Sensing
  place: 11
- team: 20
  event: Write It Do It
  place: 12
